PDA

View Full Version : Sencha Animator does not run on Ubuntu 12.10



pepeba
6 Nov 2012, 11:43 PM
The latest version of Sencha Aimator not run on Ubuntu 12.10
In terminal:

Loading libion: /home/pepe/.local/share/data/Sencha, Inc./Sencha Animator/libion-1.3.9.so
Cannot mix incompatible Qt library (version 0x40803) with this library (version 0x40800)

arnebech
7 Nov 2012, 11:39 AM
Are you running KDE?

pepeba
7 Nov 2012, 12:39 PM
Ok, I work in KDE (Kubuntu 12.10)

arnebech
7 Nov 2012, 1:46 PM
Because some conflicts with Qt, KDE is not supported at this time. Sorry.

It might work to add Qt 4.8.3 libs into the Sencha Animator installation folder, but we haven't tested that.

webformat
10 Mar 2013, 12:40 PM
i am also very interested in sencha animator running on kde

Loading libion: ~/.local/share/data/Sencha, Inc./Sencha Animator/libion-1.3.9.so
Cannot mix incompatible Qt library (version 0x40803) with this library (version 0x40800)
Aborted (core dumped)

i follow this thread for any changes

thanks
ste

premapix
22 May 2013, 12:42 PM
We find that the 64 bit version starts OK but whenever we try to open a file dialog it fails silently
Current workaround is to install the 32 bit system libraries on the 64 bit machine and then install the 32 bit version.
Just for information
We noticed the same thing in Architect but it seems to run fine in 64 bit using the latest version

arnebech
22 May 2013, 2:52 PM
Thanks for the info.